*
{
    margin: 0px;
    padding: 0px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.divlinks
{
    display: flex;
    gap: 20px;

}
header
{

    display: flex;
align-items: center;
padding: 15px;
padding-left: 150px;
padding-right: 150px;
justify-content: space-between;
}
.bnt1
{
    width: 100px;
    height: 40px;
   border: none;
   border-radius: 5px;
    text-align: center;
    background-color: #07AF91;
    color: white;
}
.divmenu
{
    display: none;
}
.divobsh
{
    display: flex;
    align-items: center;
    gap: 10px;
}
.s1
{
    background-image: url(./images/bc49a2d9c02e8e4c39ff29f37248da0deba3f3f2.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 600px;
    background-color: #00000096;
}
.btn2
{
        width: 150px;
    height: 50px;
   border: none;
   border-radius: 5px;
    text-align: center;
    background-color: #61B5E4;
    color: white;
}
.divzagalovok
{
    width: 550px;
    display: flex;
    flex-direction: column;
row-gap: 10px;
margin-top: 100px;

}
.pmob
{
    display: none;
}
.section1 , .sec2 ,.sec3 , .sec4, .sec5, .sec6 {
    padding-left: 150px;
    padding-right: 150px;
    
}
.divisledovaniya
{
    width: 400px;
    display: flex;
    flex-direction: column;
    row-gap: 20px;
    margin-top: 80px;
}
.btn3
{
    background-color: #07AF91;
    color: white;
    font-size: 15px;
    font-weight: 600;
    width: 200px;
    height: 50px;
    border: none;
    border-radius: 8px;
    padding: 10px;

}

.btn3b
{
    background-color: #61B5E4;
    color: white;
    font-size: 15px;
    font-weight: 600;
    width: 200px;
    height: 50px;
    border: none;
    border-radius: 8px;
    padding: 10px;

}
.kalon
{
  
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-between;
}
.kalon2
{
  
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.sec2{
    margin-top: 50px;
}
.card
{
    padding: 20px;
    width: 300px;
    display: flex;
    flex-direction: column;
    text-align: center;
    row-gap: 15px;
    border: none;
    box-shadow: 0px 0px 3pc rgb(224, 223, 223) ;
border-radius: 5px;
}
.dkalon
{
    display: flex;
    flex-direction: column;
    row-gap: 50px;
    margin-top: 100px;
}
.divcards
{
display: flex;
gap: 10px;
}
 .divconsult
 {
  text-align: center;
  display: flex;
  flex-direction: column;
justify-content: center;
align-items: center;
row-gap: 20px;
margin-top: 100px;
padding-top: 100px;
 }
.sec3
{
    height: 400px;
    background-image: url(./images/startup\ 3.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}
.cards
{
    width: 250px;
    height: 150px;
    padding: 10px;
row-gap: 20px;
    display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
border: none;
box-shadow: 0px  0px 8px rgba(148, 147, 147, 0.68);
border-radius: 8px;
}
.divcardss
{
    display:flex;
    gap: 20px;
}
.duvakalon
{
    display: flex;
flex-direction: column;
row-gap: 30px;
}
.divblack
{
    background-color: black;
    width: 93%;
    height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
}
.sec5
{
    display: flex;
    flex-direction: column;
    row-gap: 20px;
    margin-top: 100px;
}
.textura1
{
  display: flex;
  align-items: center; 
  justify-content: space-between;
  border-bottom: 1px solid rgba(182, 181, 181, 0.587);
  padding-bottom: 10px;
padding: 20px;

}
.textura
{
  display: flex;
  align-items: center; 
  justify-content: space-between;
box-shadow: 0px 0px 10px rgba(190, 189, 189, 0.616);
  padding-bottom: 10px;
padding: 15px;
border-radius: 10px;

}
.texturaa
{
  display: flex;
  align-items: center; 
  justify-content: space-between;

  padding-bottom: 10px;
padding: 20px;

}
.divtextura
{
    width: 100%;
    border: none;
    box-shadow: 0px 0px 15px rgba(192, 190, 190, 0.498);
    border-radius: 8px;
}
.kalontext
{
    display: flex;
    flex-direction: column;
    row-gap: 20px;
}
.sec6
{
    margin-top: 100px;
    display: flex;
    flex-direction: column;
    row-gap: 20px;
}




@media (max-width: 510px) {
 header
 {
    padding: 20px  !important;
 }
 .s1{
    height: 800px;
 }
    .divlinks
    {
        display: none;

    }
    .divmenu
    {
        display: block;
    }
    .section1 , .sec2 , .sec3 , .sec5, .sec6
{
    padding-left: 20px  !important;
    padding-right: 20px  !important;
}
.divzagalovok
{
    
    width: 420px !important;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
row-gap: 30px;
margin-top: 100px;

}
.ppp
{
    width: 350px;
}
.pmob
{
    display: block;
}
.pdesk
{
    display: none;
}
.kalon
 { display: flex;
    flex-direction: column !important;
    align-items: center;
    justify-content: space-between;
    text-align: center !important;
 }
 .kalon2
 { display: flex;
    flex-direction: column !important;
    align-items: center;
    justify-content: space-between;
    text-align: center !important;
 }
.divkalon
{
  
    display: flex;
    flex-direction: column !important;
    align-items: center;
  
    row-gap: 20px;
    text-align: center !important;
}
.uslugi
{
    text-align: center;
}
.btn3  {
    width: 100% !important;
   
}
.btn3b
{
    width: 95%;
}
.divcards
{

display: flex;
flex-direction: column !important;
gap: 10px;
align-items: center;
row-gap: 20px;
}
.dkalon{
    text-align: center;
}

.sec3
{
    height: 600px !important;
    background-image: url(./images/startup\ 3.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}
.sec4
{
    display: none;
}

.divcardss
{
    display:flex;
    flex-direction: column;
    gap: 15px;
}
.cards
{
    width: 90%;
    height: 150px;
    padding: 10px;

    display: flex;
flex-direction: row;
justify-content: space-around;
border: none;
box-shadow: 0px  0px 8px rgba(148, 147, 147, 0.68);
border-radius: 8px;
}
.divblack
{
    background-color: black;
    width: 95%;
    height: 250px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
}
}